## maqview 0.2.5

=== debian/changelog ===
maqview (0.2.5-7) unstable; urgency=medium

  * cme fix dpkg-control
  * DEP5 fixes
  * Spelling fix in manpage
  * Wrote missing manpages
  * Description: Fix Mayhem issue
    Closes: #716116

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2015 13:41:19 +0100

maqview (0.2.5-6) unstable; urgency=low

  * debian/patches/fix-gcc-4.5.patch: Prevent from trying to link
    libglut statically.
    Closes: #713473
  * debian/control: cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2013 17:04:23 +0200

maqview (0.2.5-5) unstable; urgency=low

  * debian/patches/fix-gcc-4.5.patch: Append -Xi to linker libraries
    Closes: #707426
  * debian/control:
     - Add libxi6 to Build-Depends
     - Standard-Version: 3.9.4 (no changes needed)
     - removed DM-Upload-Allowed

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2013 11:42:33 +0200

maqview (0.2.5-4) unstable; urgency=low

  * debian/watch: call debian/get-orig-source
  * debian/get-orig-source: Enable download directly from uscan
  * debian/patches/fix-hurd-build.patch: Enable building under
    GNU/Hurd (Thanks to Cyril Roelandt <tipecaml@gmail.com> for the
    patch)
    Closes: #675622

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2012 09:13:46 +0200

maqview (0.2.5-3) unstable; urgency=low

  * debian/use-dpkg-buildflags.patch: Use build flags from environment
    to enable hardening (Thanks to Simon Ruderich <simon@ruderich.org>
    for the patch)

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2012 09:42:34 +0200

maqview (0.2.5-2) unstable; urgency=low

  * debian/patches/gcc-4.7.patch: Enable building with g++-4.7
     Closes: #667271
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
     - Removed quilt from Build-Depends because it is not needed
  * debian/rules: Use autoreconf which is more simple and transparent
    than the manual way to build twice in a row
  * debian/copyright: DEP5 (verified using `cme fix dpkg-copyright`)
  * debian/upstream: Reference
  * debhelper 9 (control+compat) - however hardening flags do not
    seem to propagate
  * debian/maqview.lintian-overrides: Different output format
    from lintian

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2012 14:44:13 +0200

maqview (0.2.5-1) unstable; urgency=low

  * Initial release
    Closes: #604497

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2010 09:16:00 +0100
