=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for maqview
# (C) Andreas Tille
# GPL

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed
	make -f Makefile.generic maqview.1
	### The *.class files in the source package can be reproduced by simply running
	# javac MaqDataClient.java
	### however, it is unclear whether this code is used at all

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_auto_clean
	rm -f *.1

get-orig-source:
	. debian/get-orig-source
