=== debian/watch ===
version=3

http://sf.net/maq/maqview-([\d\.]+)\.tar\.gz \
  debian debian/get-orig-source
